.icon_svg {
    width:60px;
    height:60px; 
    display:block; 
    margin:0 auto 2rem auto;
    color: var(--strong-black);
}

.icon_svg_content {
    width:40px;
    height:40px; 
    display:block; 
    margin:0 auto 2rem auto;
    color: var(--strong-black);
}

.icon_circle_svg {
    color: var(--primary-accent);
}

.logo_navbar_svg {
    width: 250px;
    height: 250px;
    display: block;
    margin: 3rem auto 2rem auto;
    color: var(--primary-accent);
}